.card-img-top {
  width: 65px;
  display: inline-block;
}

.CountryIndice img {
  width: 25px;
}

$lists: (
  "Clouds": "nuageux",
  "Clear": "soleil",
  "Drizzle": "crachin",
  "Rain": "pluie",
  "Snow": "snow",
  "Thunderstorm": "orage",
  "Tornado": "orage",
  "Squall": "weather",
  "Ash": "weather",
  "Dust": "weather",
  "Sand": "weather",
  "Fog": "cloudy",
  "Haze": "weather",
  "Smoke": "cloudy",
  "Mist": "cloudy",
  "night": "night",
);

@each $name, $value in $lists {
  .#{$name} {
    background-image: url(../../assets/#{$value}.svg);
    background-repeat: no-repeat;
    background-size: 50px;
    width: 55px;
    height: 55px;
    margin: auto;
  }
}

#country {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  text-align: center;
  margin: -145px 120px;
  background: rgba(0, 0, 0, 0.4);
  color: white;
  font-size: 1rem;
  font-weight: bold;
  position: absolute;
}

.css-bhp9pd-MuiPaper-root-MuiCard-root,
.css-1ri6ub7-MuiPaper-root-MuiCard-root {
  background: none;
  box-shadow: none;
  margin: auto;
}

.css-46bh2p-MuiCardContent-root {
  padding: 0;
}

.cardText {
  display: inline-block;
  width: 49%;
  vertical-align: middle;
}

.CountryIndice {
  padding-top: 100px;
}

.dayContainer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 20px;
}
